<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Tax Status --></label>
    <name>Tax_Status__c</name>
    <picklistValues>
        <masterLabel>Exempt</masterLabel>
        <translation><!-- Exempt --></translation>
    </picklistValues>
</CustomFieldTranslation>
